#container .calendaricon,.clearcalendaricon { cursor:pointer;
                                           cursor:hand;
                                           margin-left:2px;
                                           margin-right:2px;
                                           /*
										   position:relative;
                                           top:1px;
										   */
										   margin-top: -2px;
										   float: left;
                                           width:16px;
                                           height:16px;
                                         }


#container .calendarcontainer { padding:10px;
                             font-family:Arial,sans-serif;
							width:150px;
                             min-height:135px;
                             _height:135px;
							 position:absolute;
                             border:2px solid #666;
                             background-color:#ccc;
                             top:0;
                             left:0;
                             z-index:99;
                           }



#container .calendarcontainer table td { cursor:pointer;
                                      cursor:hand;
                                      text-align:center;
                                      width:15px;
                                      height:15px;
                                      background-color:#d0d0d0;
                                      font-size:11px;
                                      border-top:1px solid #e0e0e0;
                                      border-left:1px solid #e0e0e0;
                                      border-right:1px solid #aaaaaa;
                                      border-bottom:1px solid #aaaaaa;
									  padding: 1px;
                                    }


#container .calendarcontainer th { font-size:11px;
                                color:#333;
                              }


#container .calendarcontainer td.emptycalendarcell { cursor:default;
                                                }


#container .calendarcontainer .calendarcellover { background-color:#e0e0e0;
                                             }


#container .calendarcontainer .calendarbarbuttonover { background-color:#e0e0e0;
                                                  }


#container .calendarcontainer .calendarbar { font-size:11px;
                                          color:#333;
                                          height:22px;
                                          display:block;
                                        }


#container .calendarcontainer .calendarbarbutton,.calendarcontainer .calendarbarbuttonover { cursor:pointer;
                                                                                          cursor:hand;
                                                                                          text-align:center;
                                                                                          width:13px;
                                                                                          padding-bottom:2px;
                                                                                          display:block;
                                                                                          float:left;
                                                                                          border-top:1px solid #e0e0e0;
                                                                                          border-left:1px solid #e0e0e0;
                                                                                          border-right:1px solid #aaaaaa;
                                                                                          border-bottom:1px solid #aaaaaa;
                                                                                        }


#container .calendarcontainer .calendaryear,.calendarcontainer .calendarmonth { float:left;
                                                                             width:32px;
                                                                             text-align:center;
                                                                             padding-top:2px;
                                                                           }


#container .calendarcontainer .calendarmonth { width:51px;
                                          }


#container .calendarcontainer .rightcalendarbarbutton { margin-left:4px;
                                                   }
